/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_link': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M280.81 0h19.56c39.23 3.6 61.48 39.27 88.21 63.48 12.51 12.97 20.4 30.15 22.42 48.04v17.86c-2.45 34.69-31.5 56.74-53.97 79.53-23.88 23.24-62.46 29.52-92.31 14.53 27.62-27.98 55.9-55.26 83.53-83.22 10.63-9.78 11.27-28.2.97-38.43-13.16-13.52-26.55-26.84-39.93-40.14-10.06-9.78-27.52-9.76-37.54.06-28.55 27.77-56.25 56.4-84.66 84.31-14.11-29.79-8.53-67.7 14.47-91.51C224.5 32.15 246.07 2.7 280.81 0z"/><path pid="1" d="M272.28 109.41c25.67-2.79 39.42 33.41 19.03 48.87-45.12 44.94-90.14 90-135.21 134.98-10.07 10.23-28.25 10.26-38.23-.11-11.01-10.18-10.63-28.93.06-39.2 44.6-44.4 89.02-89 133.61-133.42 5.31-5.98 12.56-10.67 20.74-11.12z"/><path pid="2" d="M55.59 200.59c23.85-22.27 61.38-28.34 90.67-13.61-27.64 27.79-55.66 55.23-83.06 83.26-10.56 9.66-11.48 27.72-1.64 38.21 11.61 12.02 23.61 23.68 35.39 35.54 9.4 12.89 29.53 17.05 41.69 5.67 28.84-28.01 56.53-57.19 85.3-85.27 11.02 23.13 10.67 51.38-1.5 73.99-8.23 16.04-22.8 27.23-34.91 40.15-14.16 15.25-32.17 29.47-53.71 30.85l17.97 1.6c-7.8-.95-15.65-.97-23.41.02h-14.47c-7.99-.82-16.09-1.11-24.08-.02l17.86-1.61c-27.14-1.56-46.26-23.04-63.99-41.16-20.61-19.08-42.25-41.11-43.69-71L0 299.37v-15.84c1.64-36.32 32.08-59.39 55.59-82.94z"/></g>'
  }
})
